
/* Class = "NSWindow"; title = "Guides Parameters"; ObjectID = "6"; */
"6.title" = "Guides Parameters";

/* Class = "NSTextFieldCell"; title = "Guides Parameters"; ObjectID = "OVy-eD-9Nv"; */
"OVy-eD-9Nv.title" = "Guides Parameters";

/* Class = "NSBox"; title = "Color"; ObjectID = "20"; */
"20.title" = "Color";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for guides in the document."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Choose a color for guides in the document.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "33"; */
"33.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "34"; */
"34.title" = "Item2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "36"; */
"36.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "37"; */
"37.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "40"; */
"40.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for page guides in the document."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Choose a color for page guides in the document.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "42"; */
"42.title" = "Item3";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, these guides will be drawn after everything else in the document is drawn already."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "If checked, these guides will be drawn after everything else in the document is drawn already.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for page column guides in the document."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Choose a color for page column guides in the document.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "56"; */
"56.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "57"; */
"57.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "58"; */
"58.title" = "Item2";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "66"; */
"66.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "67"; */
"67.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Guides:"; ObjectID = "68"; */
"68.title" = "Guides:";

/* Class = "NSTextFieldCell"; title = "Page Guides:"; ObjectID = "71"; */
"71.title" = "Page Guides:";

/* Class = "NSButtonCell"; title = "Show guides in front"; ObjectID = "72"; */
"72.title" = "Show guides in front";

/* Class = "NSTextFieldCell"; title = "Page Column Guides:"; ObjectID = "74"; */
"74.title" = "Page Column Guides:";

/* Class = "NSButtonCell"; title = "Show guides at object edges"; ObjectID = "2Qg-hl-j6U"; */
"2Qg-hl-j6U.title" = "Show guides at object edges";

/* Class = "NSButtonCell"; title = "Show guides at object center"; ObjectID = "EdY-ga-4ue"; */
"EdY-ga-4ue.title" = "Show guides at object center";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSBox"; title = "Smart Alignment Guides"; ObjectID = "SVN-tb-Ls5"; */
"SVN-tb-Ls5.title" = "Smart Alignment Guides";

/* Class = "NSTextFieldCell"; title = "Smart Alignment Guides:"; ObjectID = "avz-Xl-Ti3"; */
"avz-Xl-Ti3.title" = "Smart Alignment Guides:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for smart alignment guides in the document."; ObjectID = "hsZ-QP-AWj"; */
"hsZ-QP-AWj.ibShadowedToolTip" = "Choose a color for smart alignment guides in the document.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";
